THE MODERN MINECRAFT SURVIVAL EXPERIENCE

*

Minecraft Breakdown Website - Forum

Forum

Register
Forum > Topic > 47
update or downgrade please
guzz114
User
#114.05.2018 21:01

update or downgrade please

I've tried so many versions of forge for 1.8 they all crash. but the latest version and 1.7.10 work just fine. any plans to update? I can say with relative certainty I can bring 3 or 4 people if this can be done. I don't know if that's a lot or not. but id like to update to latest or downgrade to 1.7.10.
blooditor
Administrator
#216.05.2018 21:02

RE: update or downgrade please

If you have java 8 installed the latest and the recommended forge 1.8 version will work. If you still have issues, install the modpack on the technic launcher. You can find all the information under the JOIN tab.